@charset "utf-8";
/* CSS Document */
#cat li {
	-ms-flex: 0 0 calc(100%/3);
	-webkit-flex: 0 0 calc(100%/3);
	flex: 0 0 calc(100%/3);
	padding: 6px 24px;
}
#navm > ul li {
	padding: 0 14px;
}
@media screen and (max-width: 768px) {
	#ftr .footer-top .txt-ft div {
		width: calc(100%/3);
	}
}